<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\3f84b764.wav"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="660" startTime="3450"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1002" startTime="4506"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1410" startTime="5790"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="606" startTime="7458"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="420" startTime="8322"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="456" startTime="10058"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1098" startTime="10634"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="636" startTime="12032"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1608" startTime="12884"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2067" startTime="14888"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="945" startTime="17252"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="822" startTime="18413"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="618" startTime="19787"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="9" startTime="20675"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="969" startTime="20882"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="186" startTime="22151"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="3360" startTime="22637"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1494" startTime="26447"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="120" startTime="28553"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1758" startTime="29417"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1848" startTime="31577"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2562" startTime="35513"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="690" startTime="38243"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1110" startTime="39587"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1500" startTime="40949"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="984" startTime="42671"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1278" startTime="44003"/>
    </fileChunk>
  </dataChunks>

</mediaClip>
